a:link,a:visited{
	color: #336600;
	text-decoration: none;
}

a:hover,a:active{
	color: #669933;
}

address, dl, ol, p, pre, ul{
	margin-bottom: 1.5em;
	margin-top: 0;
}

blockquote{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1.6;
	margin-bottom: 20px;
	padding: 6px 0 6px 0;
	text-transform: uppercase;
}

blockquote b{
	color: #02A3CA;
	text-transform: none;
}

body{
	background-color: #008040;
	background-image: url(Sfondi/bgAll.gif); /*NECESSARIO*/
	background-position: top;
	background-repeat: repeat-y;
	color: #000000;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 76.1%;
	text-align: center;
}

body#gallery{
	background-color: #008040;
	background-image: none;
}

body#home{
	background-color: #008040;
	background-image: url(Sfondi/bgHome.gif);
	background-position: top;
	background-repeat: repeat-y;
}

body#home #container{
	background-color: transparent;
}

button, div.btngrande{
	background-color: transparent;
	background-image: url(Sfondi/ButtonGrande.gif);
	background-position: center;
	background-repeat: no-repeat;
	border: 0;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	margin: 2px 0 0 0;
	text-align: center;
	width: 170px;
}

button.btnmedio, div.btnmedio{
	background-image: url(Sfondi/ButtonMedio.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 22px;
	text-align: center;
	width: 80px;
}

button.btnpiccolo, div.btnpiccolo{
	background-image: url(Sfondi/ButtonOk.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 2px;
	padding: 0 0 2px 0;
	vertical-align: middle;
	width: 20px;
}

caption{
	color: #666666;
	font-size: 12px;
	font-variant: small-caps;
	letter-spacing: 1px;
}

div#areacontatti{
	padding: 0 1.5em 0 1.5em;
	text-align: left;
}

div.btngrande a, div.btnmedio a, div.btnpiccolo a {
	color: #000000;
}

div.btngrande, div.btnmedio{
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
}

div.hr {
	background: url(Sfondi/hr.gif) #FFFFFF no-repeat;
	height: 30px;
	margin: 10px 0 10px 0;
	padding: 0;
}

div.hr hr {
	display: none;
}

div.sfondo1{
	background-color: #999999;
}

div.sfondo1 td{
	background-color: #FFFFFF;
}

fieldset{
	border: 1px solid #99CC66;
	margin: 0 40px 20px 10px;
	padding: 6px 0 10px 30px;
}

fieldset .fullrow{
	clear: left;
}

fieldset .inlinea1{
	float: left;
	overflow: hidden;
	padding: 0;
	width: 70%;
}

fieldset .inlinea2{
	float: left;
	overflow: hidden;
	padding: 0;
	width: 30%;
}

fieldset .inlinea2 label{
	width: 60px;
}

fieldset br{
	clear: both;
}

fieldset input, fieldset textarea, fieldset label{
	float: left;
}

h1{
	border-bottom: 1px solid #FFCC00;
	color: #000000;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.4; /*  */
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	text-align: left;
}

h2{
	border-bottom: 2px solid #AAAAAA;
	color: #AAAAAA;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 2px 2px 2px 6px;
}

h2, h3, h4, h5, h6{
	line-height: 1.3;
	margin: 10px 0 16px 0;
	text-align: left;
}

h3{
	color: #666666;
	font-size: 13px;
}

h4{
	border-bottom: 1px solid #FF8C00;
	color: #FF8C00;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	padding: 0 30px 1px 10px;
}

h5{
	border: 1px solid #999999;
	color: #999999;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 20px 30px 20px 10px;
	padding: 1px 1px 1px 10px;
	text-transform: uppercase;
}

h6{
	color: #000000;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
}

hr {
	border: 0px solid #999999;
	border-top-width: 2px;
	height: 0px;
	margin: 20px;
}

html, body {
	height: 100%; /*NECESSARIO*/
	margin: 0;
	padding: 0;
}

img.imgbordo{
	background-color: #FFFFFF;
	border: 1px solid #4E4E4E;
	padding: 1px;
}

input.bordo, textarea, select{
	border: 1px solid #666666;
	margin: 2px 0 2px 0;
	padding: 0px;
}

label{
	line-height: 140%;
	padding-bottom: 4px;
	padding-top: 4px;
	width: 120px;
}

label, .label{
	float: left;
	font-size: 10px;
	text-align: left;
	text-transform: uppercase;
}

legend{
	color: #669933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 10px;
	text-transform: uppercase;
}

legend.mail{
	background-image: url(Sfondi/Legend.gif);
	background-position: center right;
	background-repeat: no-repeat;
	padding: 0 30px 0 10px;
}

p{
	margin-bottom: 4px;
	margin-top: 0px;
}

p, pre, dl, form {
	line-height: 1.5;
}

p, td{
	font-size: 12px;
}

span.linkmsg{
	display: none;
}

table, form {
	margin-bottom: 0;
	margin-top: 0;
}

th{
	font-size: 10px;
	font-weight: normal;
}

ul, ol{
	line-height: 140%;
	margin: 0px;
	padding: 0 10px 0 40px;
}

ul.square{
	list-style: square;
}

.address{
	color: #FFFFFF;
	font-size: 10px;
	padding: 6px;
	text-align: center;
}

.anteprimabox{
	background-color: #F2F2F2;
	margin: 0 10px 10px 2px; /* CatalogoIndex = 2 */
	padding: 10px;
	text-align: left;
}

.anteprimaico{
	border-left: 10px solid #F2F2F2;
	float: right;
	margin: 0;
	padding: 10px 0 10px 10px;
}

.anteprimaico img{
	border: 1px solid #999999;
	padding: 1px;
}

.anteprimaprezzo{
	float: left;
	margin-left: 6px;
	overflow: hidden;
	width: 380px;
}

.anteprimatesto {
	font-size: 11px;
	height: 70px;
	line-height: 130%;
	padding: 0px 0px 16px 6px;
	text-align: justify;
}

.anteprimatesto a:link, .anteprimatesto a:visited {
	color: #000000;
	text-decoration: none;
}

.anteprimatesto a:hover, .anteprimatesto a:active {
	color: #02A3CA;
	text-decoration: none;
}

.anteprimatitolo{
	font-size: 10px;
	font-weight: bold;
	line-height: 110%;
	padding: 0 0 2px 4px;
	text-align: left;
	text-transform: uppercase;
}

.anteprimatitolo a:link, .anteprimatitolo a:visited{
	color: #777777;
}

.anteprimatitolo a:hover, .anteprimatitolo a:active{
	color: #02A3CA;
}

.barrato{
	text-decoration: line-through;
}

.bg1{
	background-color: #F2F2F2;
}

.bg1, .bg2{
	font-size: 11px;
	line-height: 1.4;
	padding: 2px 0 2px 0;
}

.bg2{
	background-color: #FFFFCC;
}

.bianco{
	color: #FFFFFF;
}

.bordo1{
	border: 1px solid #000000;
	margin-top: 10px;
	padding: 10px;
}

.bordo2{
	border-color: #DC143C;
	border-style: solid;
	border-width: 1px;
	padding: 8px;
}

.boxprezzo{
	color: #3A6896;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	margin-top: 0px;
	text-align: center;
}

.boxtesto{
	font-size: 11px;
	line-height: 14px;
	margin-top: 0px;
	padding: 4px;
	text-align: center;
}

.boxtitolo{
	border-width: 0;
	color: #000000;
	font-size: 10px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}

.boxtitolo a:link, .boxtitolo a:visited{
	color: #FF8C00;
}

.boxtitolo a:hover, .boxtitolo a:active{
	color: #DC143C;
	text-decoration: none;
}

.breadcrumbs{
	border-bottom: 1px dotted #4E4E4E;
	color: #4E4E4E;
	font-size: 12px;
	margin: 10px 10px 16px 16px;
	padding: 0 0 3px 4px;
	text-align: left;
}

.breadcrumbs  a.percorso {
	color: #4E4E4E;
	padding: 0 2px 0 2px;
	text-decoration: none;
}

.breadcrumbs .page{
	color: #669933;
	font-weight: bold;
	padding: 2px;
}

.breadcrumbs .pagesel{
	background-color: #669933;
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px;
}

.breadcrumbs em{
	border: 1px dotted #669933;
	color: #669933;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
}

.catbox{
	float: left;
	margin: 0 10px 8px 10px;
	overflow: hidden;
	text-align: center;
	width: 170px;
}

.catboxico{
	border: 1px solid #666666;
	padding: 4px 2px;
	text-align: center;
	width: 164px;
}

.catboxtesto{
	font-size: 10px;
	line-height: 1.4;
	text-align: center;
}

.catboxtitolo{
	color: #006633;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	line-height: 14px;
	margin: 4px 0 0 0;
	padding: 2px 2px 2px 4px;
	text-align: left;
	text-transform: none;
}

.catboxtitolo a:link, .catboxtitolo a:visited{
	color: #006633;
}

.catboxtitolo a:hover, .catboxtitolo a:active{
	color: #4E4E4E;
}

.clear{
	clear: both; /*NECESSARIO*/
}

.didascalia{
	font-size: 10px;
	padding: 6px 2px 2px 2px;
	text-align: center;
}

.elenco {
	line-height: 140%;
	list-style-type: square;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
}

.elenco a:link,.elenco a:visited{
	color: #000000;
}

.elenco a:hover,.elenco a:active{
	color: #999999;
	text-decoration: underline;
}

.errormsg{
	color: #666666; /*NECESSARIO*/
	font-size: 12px;
	line-height: 140%;
	margin: 10px 0 10px 0;
	padding: 10px 0 0 20px;
	text-align: center;
}

.errormsg strong{
	color: #FF8C00; /*NECESSARIO*/
}

.evidenza{
	color: #FF0000;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px;
	padding: 10px;
}

.evidenza2{
	color: #000;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px;
	padding: 30px 10px;
	background-color: #d9f3c3;
	border: 1px solid #000;
}
.evidenza2 p{
	font-size: 14px;
}
.evidenza2 p.piccolo{
	font-size: 10px;
}

.evidword{
	background-color: #FFCC00;
	color: #4E4E4E;
}

.evidword, evidword2{
	font-size: larger;
	font-weight: bold;
	line-height: 1.5;
	padding: 2px;
}

.evidword2{
	background-color: #FFFFCC;
	color: #4E4E4E;
}

.formula{
	color: #3A6896;
	text-align: right;
}

.funzioniadmin{
	border: 1px dashed #DC143C;
}

.grande{
	font-size: 16px;
}

.help-message{
	background-image: url(Sfondi/Msg_info.gif);
	background-repeat: no-repeat;
	display: block !important;
	display: none; /* IE6 e inferiori */
	float: left;
	height: 16px;
	margin: 3px 0 0 5px;
	position: relative;
	width: 16px;
}

.help-message em{
	border: 1px solid #669933;
	color: #669933;
	font: normal normal 11px/0.9 Arial, sans-serif;
	left: -9999px;
	padding: 2px;
	position: absolute;
}

.help-message:hover em{
	left: 20px;
	top: -5px;
}

.iconew{
	background-image: url(../easyAdmin/images/new.gif);
}

.iconew, .icopromo{
	background-repeat: no-repeat;
	height: 24px;
	left: 130px;
	position: absolute;
	top: 4px;
	width: 24px;
	z-index: 1;
}

.icopromo{
	background-image: url(../easyAdmin/images/promo.gif);
}

.indicebox{
	background-color: #F2F2F2;
	margin: 4px;
	overflow: hidden;
	text-align: center;
	width: 48%;
}

.indiceico{
	float: left;
	margin-right: 10px;
	overflow: hidden;
	text-align: center;
}

.indicetesto{
	font-size: 11px;
	padding: 2px 4px 4px 30px;
	text-align: left;
}

.indicetitolo{
	color: #DC143C;
	font-size: 14px;
	padding: 2px 4px 4px 30px;
	text-align: left;
	text-transform: lowercase;
}

.info{
	color: #4E4E4E; /*NECESSARIO*/
	font-size: 11px;
}

.menu {
	margin: 0;
	padding: 0;
	text-align: left;
}

.menu .menutit{
	background-image: url(sfondi/bgMenuTit.gif);
	background-position: top;
	background-repeat: no-repeat;
	color: #4E4E4E;
	font-size: 13px;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
}

.menu li a:link,.menu li a:visited{
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	margin: 0 0 0 1px;
	text-decoration: none;
}

.menu li.liv1 a:link,.menu li.liv1 a:visited{
	background-image: url(Sfondi/Liv1.gif);
	background-position: left;
	background-repeat: no-repeat;
	height: 24px;
	line-height: 24px;
	padding: 0 0 0 10px;
	vertical-align: middle;
}

.menu li.liv1 a:hover,.menu li.liv1 a:active{
	color: #000000;
}

.menu li.liv1, .menu li.liv1sel {
	text-decoration: none;
}

.menu li.liv1sel a:link, .menu li.liv1sel a:visited{
	background-color: #99CC66;
	background-image: url(Sfondi/MenuSxActive.gif);
	background-position: right;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	padding: 0 0 0 10px;
	vertical-align: middle;
}

.menu li.liv2 a:link,.menu li.liv2 a:visited{
	background-color: #99CC66;
	line-height: 1.2;
	padding: 2px 0 2px 10px;
}

.menu li.liv2 a:hover,.menu li.liv2 a:active{
	color: #4E4E4E;
}

.menu li.liv2, .menu li.liv2sel {
	margin: 0;
	vertical-align: middle;
}

.menu li.liv2sel a:link,.menu li.liv2sel a:visited{
	background-color: #99CC66;
	background-image: url(Sfondi/MenuSxActive.gif);
	background-position: right;
	background-repeat: no-repeat;
	color: #000000;
	line-height: 1.2;
	padding: 0 0 0 10px;
	padding: 2px 0 2px 10px;
	vertical-align: middle;
}

.menu li.liv3 a:link, .menu li.liv3 a:visited{
	color: #000000;
	font-weight: normal;
}

.menu li.liv3 a:hover,.menu li.liv3 a:active{
	color: #000000;
	font-weight: normal;
}

.menu li.liv3, .menu li.liv3sel {
	background-color: #FFCC00;
	line-height: 120%;
	padding: 2px 0 2px 10px;
}
.menu li.liv3sel a:link,.menu li.liv3sel a:visited{
	font-weight: bold;
}
.menu li.liv3sel a:hover,.menu li.liv3sel a:active{
	background-color: #FFFFFF;
	color: #000000;
}
.menu ul{
	font-size: 12px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.piccolo{
	font-size: 10px;
}
.sfondo1{
	background-color: #F2F2F2;
}

.storeico .didascalia{
	color: #000000;
	font-size: 11px;
	height: 30px;
	line-height: 14px;
	padding: 2px 0 0 0;
	vertical-align: middle;
}

.storeico .didascalia a:link, .storeico .didascalia a:visited{
	color: #4E4E4E;
}

.storeico .didascalia a:hover, .storeico .didascalia a:active{
	color: #DC143C;
}

.storeico, .box{
	background-color: #FFFFFF;
	border: 1px solid #669933;
	float: left;
	height: 150px;
	margin: 0px 8px 8px 4px;
	overflow: hidden;
	padding: 5px;
	text-align: center;
	width: 172px;
}

#alfabeto{
	text-align: center;
}

#anteprimacont{
	clear: both;
}

#boxcerca{
	background-color: #FF8C00;
	margin: 0 1px 8px 0;
	padding: 2px;
	text-align: left;
	border: 2px solid #CC6600;
	width:196px;
}

#boxlogin{
	margin-left: 1px;
}

#boxlogin .label{
	clear: left;
	color: #4E4E4E;
	float: left;
	font-size: 10px;
	height: 24px;
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
	vertical-align: middle;
	width: 68px;
}

#boxlogin input{
	width: 76px;
}

#container{
	background-color: #FFFFFF;
	margin: 0px auto; /*NECESSARIO*/
	min-height: 100%;
	position: relative;
	text-align: left;
}

#contenuto{
	float: left; /*NECESSARIO*/
	margin: 0;
	overflow: hidden;
	padding: 0;
/* Margin e Padding (Left e Right) DEVONO essere 0 */
	
}

#counter{
	clear: both;
	color: #999999; /*NECESSARIO*/
	font-size: 10px;
	font-weight: normal;
	margin-top: 60px;
	text-align: left;
}

#countertext{
	color: #4E4E4E;
	font-size: 10px;
	text-align: center;
}

#cover{
	height: 700px; /*NON cancellare*/
	left: 50%;
	margin-left: -380px;
	margin-top: 60px;
	position: absolute;
	width: 760px;
}

#cover #footer{
	background-color: #006633;
	color: #FFFFFF;
	margin: 180px 0 0 0;
	overflow: hidden;
	padding: 0px;
	width: 760px;
}

#cover #navlist a:link, #cover #navlist a:visited{
	color: #FFFFFF;
}

#cover #navlist a:hover, #cover #navlist a:active{
	color: #FFCC00;
}

#cover #navlist li.sel{
	color: #FFCC00;
}

#cover #navlist ul{
	color: #FFFFFF;
}

#cover a:link, #cover a:visited{
	color: #FFCC00;
	text-decoration: none;
}

#cover a:hover, #cover a:active{
	color: #639C31;
}

#credits{
	font-size: 10px; /*NECESSARIO*/
	margin: 20px 0 0 0;
	padding: 10px 0 10px 0;
	text-align: center;
}

#editor{
	background-color: #FFFFFF;
	background-image: none;
	color: #000000;
	padding: 0 20px 10px 20px;
	text-align: left;
}

#elencospecie{
	background-image: url(Sfondi/sfondo01.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#flashcont{
	text-align: center;
}

#footer{
	clear: both;
	padding: 20px;
}

#footer #credits{
	color: #FFFFFF;
}

#footer .info{
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 40px;
	text-align: left;
}

#gallerycont{
	height: 580px;
	left: 50%;
	margin-left: -480px;
	margin-top: -290px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 960px;
}

#header{
	padding: 0 0 2px 0;
	text-align: left;
	width: 100%;
}

#indirizzo{
	padding: 20px 0 20px 0;
}

#lang{
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}

#menudx .box {
	border: 2px solid #669933;
	height: auto;
	margin: 0px 1px 6px 0px;
	overflow: hidden;
	padding: 0;
	text-align: left;
	width: 196px;
}

#menudx .boxico {
	float: left;
	margin: 0 16px 0 0;
	padding: 0;
}

#menudx .boxtesto{
	font-size: 11px;
	padding: 0 10px 4px 10px;
	text-align: left;
}

#menudx .boxtesto a:link, #menudx .boxtitolo a:visited{
	color: #000000;
}

#menudx .boxtesto a:hover, #menudx .boxtesto a:active{
	color: #669933;
}

#menudx .boxtitolo{
	background-color: #99CC66;
	font-weight: bold;
	line-height: 1.3;
	margin: 0;
	padding: 4px;
	text-align: left;
}

#menudx .boxtitolo a:link, #menudx .boxtitolo a:visited{
	color: #FFFFFF;
}

#menudx .boxtitolo a:hover, #menudx .boxtitolo a:active{
	text-decoration: underline;
}

#menudx .top{
	background-image: url(Sfondi/CercaTop.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: White;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin: 0px;
	padding: 0 0 0 10px;
	text-transform: uppercase;
	vertical-align: middle;
}

#menuoriz a{
	color: #FFCC00;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	list-style-type: none;
	text-transform: uppercase;
}

#menusx, #menudx {
	float: left; /* Margin e Padding (Left e Right) DEVONO essere 0 */
	margin: 0;
	padding: 0;
	overflow:hidden;
	
}

#navlist a:link, #navlist a:visited{
	color: #99CC66;
}

#navlist a:hover, #navlist a:active{
	color: #669933;
}

#navlist li{
	display: inline;
	list-style-type: none;
	padding: 0 4px 0 4px;
	text-transform: none;
}

#navlist li.sel{
	color: #669933;
}

#navlist ul{
	color: #99CC66;
	font-size: 10px;
	line-height: 130%;
	margin: 0;
	padding: 10px 0 10px 6px;
	text-align: left;
}

#newscont, #scheda{
	line-height: 140%;
	overflow: hidden;
	padding: 0 6px 10px 6px;
	text-align: left;
}

#note{
	clear: both;
	color: #4E4E4E;
	font-size: 10px;
	margin-top: 40px;
}

#novitacont{
	clear: both;
}

#pdc{
	font-size: 10px;
	padding: 20px 0 10px 0;
	text-align: center;
	width: 100%;
}

#pdc a{
	color: #FFFFFF;
	display: block;
}

#shopcont{
	clear: both;
	overflow: auto;
	padding-bottom: 24px;
}

#shopcont td{
	font-size: 11px;
	line-height: 120%;
}

#skype a{
	color: #3A6896;
	font-size: 10px;
}

#storearea {
	margin: 10px 0 0 10px;
}

#testohome {
	color: #FFFFFF;
	padding: 20px 30px 20px 30px;
}

#testohome p{
	color: #FFFFFF;
}

#titolo h1{
	display: none;
}
